import pygame as pg
pg.init()

pg.display.set_caption("Moja prva igra")
(sirina, visina) = (400, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

# font kojim će biti prikazan tekst
font = pg.font.SysFont("Arial", 50)
# poruka koja će se ispisivati

poruka = "Игра је завршена!"


# gradimo sličicu koja predstavlja tu poruku ispisanu plavom bojom
tekst = font.render(poruka, True, pg.Color("blue"))
# određujemo veličinu tog teksta (da bismo mogli da ga centriramo)
(sirina_teksta, visina_teksta) = (tekst.get_width(), tekst.get_height())
# položaj određujemo tako da tekst bude centriran
(x, y) = ((sirina - sirina_teksta) / 2, (visina - visina_teksta) / 2)
# prikazujemo sličicu na odgovarajućem mestu na ekranu
prozor.blit(tekst, (x, y))


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






